QUEST(1)

NAME
quest - Xapian command line search tool

SYNOPSIS
quest [OPTIONS] 'QUERY'

DESCRIPTION
quest - Xapian command line search tool

NB: QUERY should be quoted to protect it from the shell.

OPTIONS

-d, --db=DIRECTORY
    database to search (multiple databases may be specified)

-m, --msize=MSIZE
    maximum number of matches to return

-s, --stemmer=LANG
    set the stemming language, the default is 'english' (pass 'none' to disable stemming)

-h, --help
    display this help and exit

-v, --version
    output version information and exit